Subject: HP nc4010 power supply??

From: "Robert (IETF) Moskowitz" <[email-masked]>
Date: Mon, 23 Jul 2007 06:17:13 -0400

I am at the airport and see that I left my power supply at home :(

If anyone has an HP Compaq nc4010 and can lend me their power supply
every so often until I can get my family to ship me the supply,

Or if someone is still coming from the Detroit area, and my family could
get them the supply to bring along.

BTW, The supply from my HP Compaq nc2400 has a different tip.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf